class TransactionSubmitResponseModel {
  double mbmBkmsbalance = 0.0;

  TransactionSubmitResponseModel({
    this.mbmBkmsbalance = 0.0,
  });

  TransactionSubmitResponseModel.empty() : this.mbmBkmsbalance = 0.0;

  factory TransactionSubmitResponseModel.fromMap(Map<String, dynamic> json) {
    return TransactionSubmitResponseModel(
      mbmBkmsbalance: json['mbmBkmsbalance'] ?? 0.0,
    );
  }

  Map<String, dynamic> toMap() {
    return {
      'mbmBkmsbalance': mbmBkmsbalance,
    };
  }

  @override
  String toString() {
    return 'TransactionSubmitResponseModel{mbmBkmsbalance: $mbmBkmsbalance}';
  }
}
